Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

[1.1.0] Tale of Kingdoms Ver. 1.3.0


  • This topic is locked This topic is locked
7156 replies to this topic

#21

codfishx
    codfishx

    The Meaning of Life, the Universe, and Everything...

  • Members
  • 42 posts

Posted 30 October 2011 - 10:52 AM

i have noticed that when using a woodcutter and you are trying to get it to cut down a tree, the woodcutter can be standing right next to a tree but if it is standing even one block lower than the base of the tree it will not recognise it.
not shore if it is a bug but it can get anoying.

i love the mod and keep up the good work :)
Posted Image

Register or log in to remove.

#22

John Shone
  • Minecraft: johnshone

Posted 30 October 2011 - 11:03 AM

TyberAlyx pls can you have a look at your messages i have sent you one it is so important pls read and ty for the mod and cant wait for future updates your the best

#23

Rarrasdas
    Rarrasdas

    Obsidian Miner

  • Members
  • 1431 posts
  • Location: Somewhere (Sweden)

Posted 30 October 2011 - 11:22 AM

Aah. Tale of Kingdoms, my fave mod, keep up the good work!
Just call me Rarras. Please.

#24

T3H_MuFFiN
  • Location: Estonia,Paide
  • Minecraft: T3H_MuFFiN

Posted 30 October 2011 - 11:33 AM

Hey TyberAlyx why does my game crash when i try to trade with the blacksmith or innkeeper?
please help me! I really like this mod
Posted Image

#25

InfinityJustice
  • Location: Indonesia

Posted 30 October 2011 - 11:59 AM

Hey excuse me, i'm using the 1.0.3 version of this mod, and i've reached tier 2.
If I update to 1.0.5, will all my progress lost? I know that you said NOT to download it in the main page as it can destroy our current project, but I saw Jeir said that it's okay.

In short, is it okay to update from 1.0.3 o 1.0.5/ the pre-release?
Thanks. :)

Posted Image


#26

sandyrossw
  • Location: Florida
  • Minecraft: sandyrossw

Posted 30 October 2011 - 12:02 PM

I havn't seen this mentioned but I just noticed that I have not found one Notch village since I started a Kingdom world. I know I didn't disable it and I find plenty of abandoned mines. Are Notch villages disabled with this mod?
Posted Image

#27

sandyrossw
  • Location: Florida
  • Minecraft: sandyrossw

Posted 30 October 2011 - 12:12 PM

View PostInfinityJustice, on 30 October 2011 - 11:59 AM, said:

Hey excuse me, i'm using the 1.0.3 version of this mod, and i've reached tier 2.
If I update to 1.0.5, will all my progress lost? I know that you said NOT to download it in the main page as it can destroy our current project, but I saw Jeir said that it's okay.

In short, is it okay to update from 1.0.3 o 1.0.5/ the pre-release?
Thanks. :)
Mine updated fine but I backed up everything just in case. Save a copy of your Kingdom files and your world first than if it doesn't work you still have it.
Posted Image

#28

BrooksP
    BrooksP

    Iron Miner

  • Members
  • 346 posts

Posted 30 October 2011 - 12:13 PM

View PostInfinityJustice, on 30 October 2011 - 11:59 AM, said:

Hey excuse me, i'm using the 1.0.3 version of this mod, and i've reached tier 2.
If I update to 1.0.5, will all my progress lost? I know that you said NOT to download it in the main page as it can destroy our current project, but I saw Jeir said that it's okay.

In short, is it okay to update from 1.0.3 o 1.0.5/ the pre-release?
Thanks. :)

Its hit or miss it seems. Ive upgraded through 1.0.3 to 1.0.5 to pre-release and never lost progress.  But others have.  The only thing I can recommend is to back up your save file as well as your KingdomModSave.dat file and try the update.  If it works awesome, if not then downgrade back to 1.0.3.

#29

Rarrasdas
    Rarrasdas

    Obsidian Miner

  • Members
  • 1431 posts
  • Location: Somewhere (Sweden)

Posted 30 October 2011 - 12:14 PM

When The "Start conquest" appeared, a "Saving chunks" error came too! :C

NvM, fixed it.
Just call me Rarras. Please.

#30

InfinityJustice
  • Location: Indonesia

Posted 30 October 2011 - 12:18 PM

View Postsandyrossw, on 30 October 2011 - 12:12 PM, said:

Mine updated fine but I backed up everything just in case. Save a copy of your Kingdom files and your world first than if it doesn't work you still have it.

View PostBrooksP, on 30 October 2011 - 12:13 PM, said:

Its hit or miss it seems. Ive upgraded through 1.0.3 to 1.0.5 to pre-release and never lost progress.  But others have.  The only thing I can recommend is to back up your save file as well as your KingdomModSave.dat file and try the update.  If it works awesome, if not then downgrade back to 1.0.3.
Thanks! But where can I find the 'kingdommodsave.dat' file?

Posted Image


#31

BrooksP
    BrooksP

    Iron Miner

  • Members
  • 346 posts

Posted 30 October 2011 - 12:21 PM

View PostRarrasdas, on 30 October 2011 - 12:14 PM, said:

When The "Start conquest" appeared, a "Saving chunks" error came too! :C

Post an error log if possible.  It could be not installed right, or its a RAM issue.  If you have a lot of stuff running in the background try exiting out of that.  I've gotten something similar when I have Google Chrome running since it eats up memory.

View PostInfinityJustice, on 30 October 2011 - 12:18 PM, said:

Thanks! But where can I find the 'kingdommodsave.dat' file?

appdata/roaming/.minecraft folder.  If you use windows.

#32

InfinityJustice
  • Location: Indonesia

Posted 30 October 2011 - 12:24 PM

View PostBrooksP, on 30 October 2011 - 12:21 PM, said:

Post an error log if possible.  It could be not installed right, or its a RAM issue.  If you have a lot of stuff running in the background try exiting out of that.  I've gotten something similar when I have Google Chrome running since it eats up memory.



appdata/roaming/.minecraft folder.  If you use windows.
Sweet! Thanks for your help!

Posted Image


#33

bazajayti00

Posted 30 October 2011 - 12:34 PM

Can i play the Pre Release or is it just 1.0_5?

Can i play the Pre Release or is it just 1.0_5?

Edit : LOL double post ehh guess ill remove that very soon, BUT not today... i'm too lazy =P (BTW i like word smileys not the yellow round guys if u get what i mean.)

Posted Image


#34

BrooksP
    BrooksP

    Iron Miner

  • Members
  • 346 posts

Posted 30 October 2011 - 12:47 PM

View Postbazajayti00, on 30 October 2011 - 12:34 PM, said:

Can i play the Pre Release or is it just 1.0_5?

Can i play the Pre Release or is it just 1.0_5?

Edit : LOL double post ehh guess ill remove that very soon, BUT not today... i'm too lazy =P (BTW i like word smileys not the yellow round guys if u get what i mean.)

Not sure what you are asking.  The pre-release has everything 1.0.5 has but with NPC actions, quests, new mobs, and bugs.  Pre-release is more for testing then anything, so be-warned.

#35

Thescorpi0n
  • Location: Somewhere over the double rainbow

Posted 30 October 2011 - 12:52 PM

I still remember that I was one of the first to review this mod, when it was still called 'The merchant mod'.
This mod has grown so fast in such a short time, nice!

Posted Image



duartel said:

Monkah_Boy said:

DimMyXx said:

Cool.
Story.
Bro.

#36

ULT1MATEGAMER

Posted 30 October 2011 - 12:54 PM

Homies Unite!

#37

TheEliteBrit

Posted 30 October 2011 - 01:03 PM



Please can you guys check out my videos on this mod? There are 6/7 episodes already and they've had really positive feedback so far, so please check them out and subscribe!

#38

JamieDuggan967

Posted 30 October 2011 - 01:04 PM

when i use this mod everything works fine except when i click on the guy to sell stuff my minecraft freezes and crashes?


the only other mods i am using are

ModLoader
OptiFine
Timber!

#39

TheEliteBrit

Posted 30 October 2011 - 01:05 PM



I started making videos on this mod a few days ago, and I've already uploaded 6/7 episodes. They've had really positive feedback so far, and it would be really good if you could check out the videos for me, and maybe subscribe!
Thanks!

#40

JamieDuggan967

Posted 30 October 2011 - 01:06 PM

when i use this mod everything works fine except when i click on the guy to sell stuff my minecraft freezes and crashes?


the only other mods i am using are

ModLoader
OptiFine
Timber!